RubyGems Navigation menu

msgpack-jruby 1.2.0-java

JRuby compatible MessagePack implementation that does not use FFI

Gemfile
          gem 'msgpack-jruby', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install msgpack-jruby -v 1.2.0
  
  
  
  
  
  
  

Authors:

  • Theo Hultberg

Owners:

Total downloads 43,242

For this version 2,195

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - February 12, 2014 java (793 KB)
  2. 1.4.0.pre2 - November 14, 2013 java (805 KB)
  3. 1.4.0.pre1 - October 28, 2013 java (804 KB)
  4. 1.3.2 - February 21, 2013 java (791 KB)
  5. 1.3.1 - February 19, 2013 java (791 KB)
Show all versions (12 total)